prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom ISDN Library
Description: ISDN Library
Version: 1.13.0
Requires: talloc, libosmocore
Libs: -L${libdir} -losmoisdn
Cflags: -I${includedir}/
